CREATE TABLE fla_payment_lines_int (
    INTERFACE_PAYMENT_LINE_ID      NUMBER(18, 0),
    LOAD_REQUEST_ID                NUMBER(18, 0),
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    INTERFACE_PAYMENT_HEADER_ID    NUMBER(18, 0)    NOT NULL,
    INTERFACE_LEASE_ID             NUMBER(18, 0)    NOT NULL,
    PAYMENT_LINE_NUM               NUMBER(9, 0) ,
    PAYMENT_LINE_START_DATE        DATE         ,
    PAYMENT_LINE_END_DATE          DATE         ,
    FIRST_PAYMENT_DATE             DATE         ,
    NO_OF_PAYMENTS                 NUMBER(9, 0) ,
    STUB_FLAG                      VARCHAR2(4)      NOT NULL,
    ESTIMATED_AMOUNT               NUMBER       ,
    ESTIMATED_FUNC_CURR_AMOUNT     NUMBER       ,
    ACTUAL_AMOUNT                  NUMBER           NOT NULL,
    ACTUAL_FUNC_CURR_AMOUNT        NUMBER       ,
    ASSESSABLE_VALUE               NUMBER       ,
    SYSTEM_ORIGIN_REFERENCE_1      VARCHAR2(120),
    SYSTEM_ORIGIN_REFERENCE_2      VARCHAR2(120),
    FIRST_RECURRING_START_DATE     DATE         ,
    CUMULATIVE_NUM_OF_PAYMENTS     NUMBER(9, 0) ,
    LAST_UPDATE_DATE               TIMESTAMP(6) ,
    LAST_UPDATED_BY                VARCHAR2(256),
    CREATION_DATE                  TIMESTAMP(6) ,
    CREATED_BY                     VARCHAR2(256),
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    ATTRIBUTE_CATEGORY             VARCHAR2(120),
    ATTRIBUTE_CHAR1                VARCHAR2(600),
    ATTRIBUTE_CHAR2                VARCHAR2(600),
    ATTRIBUTE_CHAR3                VARCHAR2(600),
    ATTRIBUTE_CHAR4                VARCHAR2(600),
    ATTRIBUTE_CHAR5                VARCHAR2(600),
    ATTRIBUTE_CHAR6                VARCHAR2(600),
    ATTRIBUTE_CHAR7                VARCHAR2(600),
    ATTRIBUTE_CHAR8                VARCHAR2(600),
    ATTRIBUTE_CHAR9                VARCHAR2(600),
    ATTRIBUTE_CHAR10               VARCHAR2(600),
    ATTRIBUTE_CHAR11               VARCHAR2(600),
    ATTRIBUTE_CHAR12               VARCHAR2(600),
    ATTRIBUTE_CHAR13               VARCHAR2(600),
    ATTRIBUTE_CHAR14               VARCHAR2(600),
    ATTRIBUTE_CHAR15               VARCHAR2(600),
    ATTRIBUTE_NUMBER1              NUMBER       ,
    ATTRIBUTE_NUMBER2              NUMBER       ,
    ATTRIBUTE_NUMBER3              NUMBER       ,
    ATTRIBUTE_NUMBER4              NUMBER       ,
    ATTRIBUTE_NUMBER5              NUMBER       ,
    ATTRIBUTE_DATE1                DATE         ,
    ATTRIBUTE_DATE2                DATE         ,
    ATTRIBUTE_DATE3                DATE         ,
    ATTRIBUTE_DATE4                DATE         ,
    ATTRIBUTE_DATE5                DATE         ,
    INTERFACE_PAYMENT_LINE_ID      NUMBER(18, 0),
    LOAD_REQUEST_ID                NUMBER(18, 0),
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    INTERFACE_PAYMENT_HEADER_ID    NUMBER(18, 0)    NOT NULL,
    INTERFACE_LEASE_ID             NUMBER(18, 0)    NOT NULL,
    PAYMENT_LINE_NUM               NUMBER(9, 0) ,
    PAYMENT_LINE_START_DATE        DATE         ,
    PAYMENT_LINE_END_DATE          DATE         ,
    FIRST_PAYMENT_DATE             DATE         ,
    NO_OF_PAYMENTS                 NUMBER(9, 0) ,
    STUB_FLAG                      VARCHAR2(4)      NOT NULL,
    ESTIMATED_AMOUNT               NUMBER       ,
    ESTIMATED_FUNC_CURR_AMOUNT     NUMBER       ,
    ACTUAL_AMOUNT                  NUMBER           NOT NULL,
    ACTUAL_FUNC_CURR_AMOUNT        NUMBER       ,
    ASSESSABLE_VALUE               NUMBER       ,
    SYSTEM_ORIGIN_REFERENCE_1      VARCHAR2(120),
    SYSTEM_ORIGIN_REFERENCE_2      VARCHAR2(120),
    LAST_UPDATE_DATE               TIMESTAMP(6) ,
    LAST_UPDATED_BY                VARCHAR2(256),
    CREATION_DATE                  TIMESTAMP(6) ,
    CREATED_BY                     VARCHAR2(256),
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    ATTRIBUTE_CATEGORY             VARCHAR2(120),
    ATTRIBUTE_CHAR1                VARCHAR2(600),
    ATTRIBUTE_CHAR2                VARCHAR2(600),
    ATTRIBUTE_CHAR3                VARCHAR2(600),
    ATTRIBUTE_CHAR4                VARCHAR2(600),
    ATTRIBUTE_CHAR5                VARCHAR2(600),
    ATTRIBUTE_CHAR6                VARCHAR2(600),
    ATTRIBUTE_CHAR7                VARCHAR2(600),
    ATTRIBUTE_CHAR8                VARCHAR2(600),
    ATTRIBUTE_CHAR9                VARCHAR2(600),
    ATTRIBUTE_CHAR10               VARCHAR2(600),
    ATTRIBUTE_CHAR11               VARCHAR2(600),
    ATTRIBUTE_CHAR12               VARCHAR2(600),
    ATTRIBUTE_CHAR13               VARCHAR2(600),
    ATTRIBUTE_CHAR14               VARCHAR2(600),
    ATTRIBUTE_CHAR15               VARCHAR2(600),
    ATTRIBUTE_NUMBER1              NUMBER       ,
    ATTRIBUTE_NUMBER2              NUMBER       ,
    ATTRIBUTE_NUMBER3              NUMBER       ,
    ATTRIBUTE_NUMBER4              NUMBER       ,
    ATTRIBUTE_NUMBER5              NUMBER       ,
    ATTRIBUTE_DATE1                DATE         ,
    ATTRIBUTE_DATE2                DATE         ,
    ATTRIBUTE_DATE3                DATE         ,
    ATTRIBUTE_DATE4                DATE         ,
    ATTRIBUTE_DATE5                DATE         ,
    FIRST_RECURRING_START_DATE     DATE         ,
    CUMULATIVE_NUM_OF_PAYMENTS     NUMBER(9, 0) ,
    CONSTRAINT pk_fla_payment_lines_int PRIMARY KEY (INTERFACE_PAYMENT_LINE_ID, LOAD_REQUEST_ID, INTERFACE_PAYMENT_LINE_ID, LOAD_REQUEST_ID)
);
